Package org.eclipse.microprofile.metrics.tck.metrics

## Class TimedConstructorBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.TimedConstructorBeanTest

    public class TimedConstructorBeanTest
    extends Object

### Constructor Summary

Constructors
`TimedConstructorBeanTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `instantiateTest()`
`void` `timedConstructorCalled()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TimedConstructorBeanTest

    public TimedConstructorBeanTest()

### Method Detail

#### instantiateTest

    public void instantiateTest()

#### timedConstructorCalled

    @InSequence(1)
    public void timedConstructorCalled()